From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 15 April 2007<P>

Abogadalbny, about <a href="/blend/wv.cgi?id=2007.04.14.16.51.666">Vaquero Way</a>: Very nice! Yes, the Spanish-speaking peoples of the Southwest invented the cowboy. Just don't tell the Anglos down in Texas. Quite evocative...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 April 2007<P>

willtobe1, about <a href="/blend/wv.cgi?id=2007.04.15.22.30.1064">Letter to the Friend who turned me on to Vonnegut</a>:<BR>
<BR>
Thaks for all the great quotes and I bet it was awesome to hear the man speak in person. <BR>
<BR>
I was talking to my son about his passing. He told me a Vonnegut story one of his friends told him; It seems he was a speaker at the memorial service for Isaac Isanov. He comes to the ppodium and looks at everyone and says. "Well, I guess ole Isaac is in heaven now". The whole room bursts out in laughter and they have a great laugh. When it is calm he <BR>
looks out and says "And when I go I hope the same thing is said about me and I get the same answer."<BR>
<BR>
bk  <BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 15 April 2007<P>

Yeah, Vonnegut was a Secular Humanist and claimed "Isaac is in Heaven Now" was about the funniest thing he could've said there, and said he hoped people would say "Kurt is in Heaven Now" when he died, it's his favorite joke.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 15 April 2007<P>

April Blender is here!<BR>
<BR>
With a fond farewell to the Blender Survey... 
<HR>